App\Entity\Activity:
    exclusion_policy: All
    custom_accessor_order: [id, name, comment, visible, project, fixedRate, hourlyRate, color]
    properties:
        id:
            include: true
            groups: [Default]
        name:
            include: true
            groups: [Default]
        comment:
            include: true
            groups: [Entity]
        visible:
            include: true
            groups: [Default]
        fixedRate:
            include: true
            groups: [Activity]
        hourlyRate:
            include: true
            groups: [Activity]
        project:
            include: false
            exclude: true
            groups: [Default]
        color:
            include: true
    virtual_properties:
        getProject:
            serialized_name: project
            exp: "object.getProject() === null ? null : object.getProject().getId()"
            type: integer
            groups: [Default]
